#access {
	float:left;
	position:relative;
	margin:0;
	width:240px;
	background: #660066;
background-color: rgba(102, 0, 102, 0.75);
background: url(../images/access-background.png);
	margin-top:40px;
min-height: 600px;
}

#access ul {
	margin:0;
	padding:0;
	list-style:none;
	font-weight:600;
	text-transform:uppercase;
	font-size: 14px;
}

#access li {
	width:100%;
	float:left;
	line-height:40px;
	position:relative;
	display:block;
	padding:0;
	margin:0;
	font-family: "Ruluko", serif;
}

#access ul li:first-child a {
	padding-left:18px;
	border-left:0px #663366 solid;
}

#access a {
	width:100%;
	border-right:0px #663366 solid;
	border-left:0px #663366 solid;
	padding:15px 18px;
	color:#fff;
	text-decoration:none;
	-moz-transition: background-color .25s ease, margin .25s ease;
	-webkit-transition: background-color .25s ease, margin .25s ease;
	-o-transition: background-color .25s ease, margin .25s ease;
	-ms-transition: background-color .25s ease, margin .25s ease;
	transition: background-color .25s ease, margin .25s ease;
}

#access li:hover {
	background: #003366;
background-color: rgba(0, 51, 102, 0.75);
background: url(../images/access-hover-background.png);
	color:#fff;
	text-decoration:none;
}

#access li.current_page_item,
#access li.current-menu-item {
	background: #003366;
background-color: rgba(0, 51, 102, 0.75);
background-color: black;
	color:#fff;
	text-decoration:none;
	border-top:0px #0066cc solid;
	margin-top:0px;
}

#access ul li li.current_page_item,
#access ul li li.current-menu-item {
	border-top:0px #0066cc solid;
	margin-top:0px;
}

#access a span {
	color:#fff;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
	line-height:1.62em;
	text-transform:none;
}

.drop-down-toggle {
	display:none;
	position:absolute;
	top:7px;
	right:16px;
	width:20px;
	height:20px;
	background:#333;
	border:#eee 3px solid;
	border-radius:15px;
}

.drop-down-arrow {
	display:block;
	width:0;
	height:0;
	margin:8px 0 0 5px;
	border-top:5px solid #eee;
	border-left:transparent 5px solid;
	border-right:transparent 5px solid;
}

#access li li {
	float:none;
	min-width:190px;
	padding:0;
	margin:0;
}

#access li li a {
	min-width:150px;
	padding:5px 24px;
	margin:0;
	background:#333;
	border-top:#444 1px solid;
	border-bottom:#111 1px solid;
	font-size:13px;
	line-height:33px;
	text-align:left;
	overflow:hidden;
}

#access li li:first-child > a {
	border-top: none;
}

#access li li:last-child > a {
	border-bottom: none;
}

#access li li a:hover {
	background:#444;
}

#access li ul {
	display:none;
	position:absolute;
	z-index:9999;
	min-width:240px;
	height:auto;
	padding:0;
	margin:0;
	box-shadow:0 0 3px #333;
	font-weight: normal;
	text-transform: none;
}

#access li ul ul {
	margin:-45px 0 0 240px !important;
}

#access li:hover > ul,
#access li li:hover > ul,
#access li li li:hover > ul {
	display:block;
}

#access .nav-show,
#access .nav-hide {
	display:none;
}

